GDB (xrefs)

Public Attributes | List of all members
gdbarch_data_registry Struct Reference

## Public Attributes
unsigned | nr
struct gdbarch_data_registration * | registrations

## Detailed Description

Definition at line 5098 of file gdbarch.c.

## Member Data Documentation

## ◆ nr

unsigned gdbarch_data_registry::nr

Definition at line 5100 of file gdbarch.c.

Referenced by alloc_gdbarch_data(), and gdbarch_data_register().

## ◆ registrations

struct gdbarch_data_registration* gdbarch_data_registry::registrations

Definition at line 5101 of file gdbarch.c.

Referenced by gdbarch_data_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbarch.c